#
#Fri Nov 14 23:46:21 CET 2014
XC32-EX16_MRF24WG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.33\\bin
XC16-EX16_MRF24WG.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=aa594b660c17cad8c6f9c67ea975ae76
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=667d68090e68ae2b85172ad466b984c0
XC16-EX16_MRF24WB.languagetoolchain.version=1.20
XC16-DA210_BRD_MRF24WG.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=aa594b660c17cad8c6f9c67ea975ae76
XC32MZ-EX16_MRF24WG.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e674f309ae298e0e35f3a60deac1ac58
XC32-EX16_MRF24WB.languagetoolchain.version=1.33
XC16-DA210_BRD_MRF24WB.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.20\\bin
XC16-DA210_BRD_MRF24WG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.20\\bin
XC32MZ-EX16_MRF24WG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.33\\bin
XC16-EX16_MRF24WB.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.20\\bin
XC16-EX16_MRF24WG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.21\\bin
XC16-EX16_MRF24WG.languagetoolchain.version=1.21
XC16-EX16_MRF24WB.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=aa594b660c17cad8c6f9c67ea975ae76
XC16-DA210_BRD_MRF24WB.languagetoolchain.version=1.20
XC16-WISTEER_MRF24WG.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=aa594b660c17cad8c6f9c67ea975ae76
host.platform=windows
XC16-WISTEER_MRF24WG.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc16\\v1.21\\bin
XC32MZ-EX16_MRF24WG.languagetoolchain.version=1.33
XC32-EX16_MRF24WB.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e674f309ae298e0e35f3a60deac1ac58
XC16-DA210_BRD_MRF24WB.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=aa594b660c17cad8c6f9c67ea975ae76
conf.ids=XC16-DA210_BRD_MRF24WB,XC16-DA210_BRD_MRF24WG,XC16-EX16_MRF24WB,XC16-EX16_MRF24WG,XC32-EX16_MRF24WB,XC32-EX16_MRF24WG,XC32MZ-EX16_MRF24WG,XC16-WISTEER_MRF24WG
XC32-EX16_MRF24WG.languagetoolchain.version=1.33
XC32-EX16_MRF24WG.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=e674f309ae298e0e35f3a60deac1ac58
XC16-WISTEER_MRF24WG.languagetoolchain.version=1.21
XC16-DA210_BRD_MRF24WG.languagetoolchain.version=1.20
XC32-EX16_MRF24WB.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.33\\bin
